[android-components](../../index.md) / [mozilla.components.browser.errorpages](../index.md) / [ErrorType](index.md) / [ERROR_REDIRECT_LOOP](./-e-r-r-o-r_-r-e-d-i-r-e-c-t_-l-o-o-p.md)

# ERROR_REDIRECT_LOOP

`ERROR_REDIRECT_LOOP` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/errorpages/src/main/java/mozilla/components/browser/errorpages/ErrorPages.kt#L73)

### Inherited Properties

| Name | Summary |
|---|---|
| [messageRes](message-res.md) | `val messageRes: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
| [titleRes](title-res.md) | `val titleRes: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
